@charset "UTF-8";


/*base上書き
---------------------------------------------------------- */

.ttl01 {
	background:url(../img/contacts/ttl01_top_contacts.png) top left no-repeat;
}

.ttl01 h1 span {
	background:url(../img/contacts/ttl01_img_contacts.png) left top no-repeat;
}


.page_nav .list_page_only {
	width:50%;
}


/*バックナンバー
---------------------------------------------------------- */

.message_block .message_box {
	margin-top:20px;
	border: 1px solid #302a17;
}

.message_block .message_box:first-child {
	margin-top:0;
}

.message_block h2 {
	padding:10px;
	font-size:108%;
	background-color:#ebe5d5;
}

.message_box .message_inner{
	padding: 20px 20px;
	background-color:#fff;
	
}

.message_block .message_box .date {
	margin-bottom:10px;
	text-align: right;
	font-size:93%;
}

.message_block .message_box .name {
	margin-top:10px;
	text-align: right;
	font-size:93%;
}


/*次回放送内容
---------------------------------------------------------- */


.next_box {
	padding: 10px 18px 20px 18px;
	background-color:#fff;
	border-bottom: 3px solid #ebe5d5;
	border-left: 3px solid #ebe5d5;
	border-right: 3px solid #ebe5d5;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
}

.next_block h4 {
	margin-bottom:3px;
	font-size: 108%;
	color: #ff670c;
}

.next_block .ph {
	text-align: center;
	background-color: #fff;
}

.next_block .ph img {
	width: 278px;
	height: auto;
	display: block;
	margin: 0 auto;
}

.next_block p {
	margin-top:10px;
}


